<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{23e2c3f4-c437-e611-8120-127b25dcbde7}" Name="Default Type = E&amp;E">
  <XamlFileName>/Workflows/DefaultTypeEE-23E2C3F4-C437-E611-8120-127B25DCBDE7.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>2</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.5</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>bah_interactions</PrimaryEntity>
  <ProcessTriggers>
    <ProcessTrigger processtriggerid="{f4a754e5-7939-e611-8120-127b25dcbde7}">
      <formid>{caa14ba1-0a64-4818-8593-ee1584d05980}</formid>
      <scope>1</scope>
      <event>load</event>
      <iscustomizable>1</iscustomizable>
      <primaryentitytypecode>bah_interactions</primaryentitytypecode>
    </ProcessTrigger>
  </ProcessTriggers>
</Workflow>